/* Page Form */
/* Page Form */
/* Page Form */

/* @media (max-width: 1200px) {
  .container{
    max-width: 425px; 
  } */

.box-input{
  margin: 2rem auto;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 425px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
  padding: .75rem;
  border-radius: 20px;
  font-family: sans-serif;
}

.input{
  display: flex;
  flex-direction: column-reverse;
  position: relative;
  padding-top: 1.5rem;
}

.input-label{
  color: #000000;
  text-align: center;
  font-size: 1.2rem;
  /* top: 0.1rem; */
}

.input-field{
  border: 0;
  z-index: 1;
  background-color: transparent;
  border-bottom: 2px solid #eee; 
  font-size: 1rem;
  padding: .1rem 0;
  outline: none;
  padding: 5px;
  margin: 10px 0px 20px 0px;
}

textarea{
  width: 150px;
  height: 150px;
  padding: 15px;
  margin-bottom: 10px;
  border: none;
  border-radius: 5px;
  background: #f1f0f0;
}

.button-submit{
  width: 100%;
  padding: 10px;
  margin-top: 20px;
  border-radius: 20px;
  border: none;
  font-size: 16px;
  font-weight: 400;
  background: #00b4d8;
}

.button-submit:hover{
  background: #64acb9;
}

.judul-page{
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  text-align: center;
  position: relative;
  font-family: 'Bebas Neue', cursive;
  
}

/* Page Index */
/* Page Index */
/* Page Index */


.box{
  margin: 2rem auto;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 700px;
}

.tabel-data{
  /* position: fixed; */
  top: 20%;
  left: 35%;
  margin: 20px 0;
  font-family: sans-serif;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
}

.tabel-data th{
  padding: 8px;
}
.tabel-data thead tr{
  background-color: #00b4d8;
  color: #ffffff;
  text-align: center;
}

.tabel-data td{
  padding: 15px;
}

.tabel-data tbody{
  background-color: #ffffff;
}

.tabel-data tbody tr{
  border-bottom: 1px solid #dddddd;
}

tr:hover{
  background-color:#ddddddc2
}

/* Page Note_List */
.card-container{
  display: flex;
}

p{
  margin: 0;
}

.card{
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 400px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
  padding: 20px;
  font-family: sans-serif;
}

.card:hover{
  background-color: rgb(228, 227, 227);
}

.pageFont{
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  text-align: center;
  position: relative;
  font-family: 'Bebas Neue', cursive;
}